libgadu Vulnerability Closed in Ubuntu 13.10, Ubuntu 12.10, and Ubuntu 12.04

libgadu Vulnerability Closed in Ubuntu 13.10, Ubuntu 12.10, and Ubuntu 12.04

by Silviu Stahie, February 10th, 2014
Users will have to upgrade their operating systems in order to fix the problem
Ultimate Edition 3.7 Is the Distribution with the Most Desktop Environments Installed

Ultimate Edition 3.7 Is the Distribution with the Most Desktop Environments Installed

by Silviu Stahie, November 23rd, 2013
The latest version of this distribution can be downloaded from Softpedia
 

New Kernel Vulnerability Affects Ubuntu 12.10

All Quantal Quetzal users are urged to update their systems ASAP
by Marius Nestor, October 23rd, 2013
 
Want more? Browse: